Opcións de liña de ordes
Anterior |  | Próximo

## Opcións de liña de ordes

### Resumo de opcións

Aquí ten un resumo de todas as opcións, agrupadas por tipo. As explicacións están nas seguintes seccións.

Opcións xerais

  `-h`, `--help`; `-V`, `--version`; `--disable-server` ; `--default-display=`pantalla`` ; `--default-working-directory=`directorio``

Separadores de xanelas ou lapelas

  `--tab` ; `--window`

Opcións de lapelas

  `-x`, `--execute`; `-e`, `--command=`orde``; `--working-directory=`directorio`` ; `-T`, `--title=`título``; `-H`, `--hold`

Opcións de xanela

  `--display=`pantalla`` ; `--geometry=`xeometría`` ; `--role=`rol`` ; `--startup-id=`cadea`` ; `-I, --icon=`icona`` ; `--fullscreen` ; `--maximize` ; `--show-menubar` , `--hide-menubar` ; `--show-borders` , `--hide-borders` ; `--show-toolbars` , `--hide-toolbars`

### Opcións xerais

`-h`, `--help`

  Lista as diferentes opcións de liña de ordes que admite Terminal e sae

`-V`, `--version`

  Mostrar a información da versión e saír

`--disable-server`

  Non rexistrarse co bus de mensaxes de sesión D-BUS

`--default-display=`pantalla``

  A pantalla das X predeterminada que se vai usar.

`--default-working-directory=`directorio``

  Define `directorio` como directorio de traballo predeterminado para a terminal

### Separadores de xanelas ou lapelas

`--tab`

  Abrir unha nova lapela na última xanela especificada; pódese proporcionar máis dunha destas opcións.

`--window`

  Abrir unha nova xanela cunha soa lapela; pódese proporcionar máis dunha destas opcións.

### Opcións de lapelas

`-x`, `--execute`

  Executa o resto da liña de ordes na terminal

`-e`, `--command=`orde``

  Executar `orde` na terminal

`--working-directory=`directorio``

  Define `directorio` como directorio de traballo para a terminal

`-T`, `--title=`título``

  Define `título` como título da xanela inicial de terminal

`-H`, `--hold`

  Fai que se manteña a terminal despois de que termine a orde filla

### Opcións de xanela

`--display=`pantalla``

  Pantalla X a usar para a última xanela especificada.

`--geometry=`xeometría``

  Define a xeometría da última xanela especificada a `geometry`. Consulte X(7) para obter máis información sobre como especificar as xeometrías das xanelas.

`--role=`rol``

  Define a `rol` o rol de xanela da última xanela especificada. Só se aplica a unha xanela e pode especificarse unha vez por cada xanela que cree dende a liña de ordes. Úsase sobre todo para a xestión de sesións dentro de Terminal

`--startup-id=`cadea``

  Especifica a notificación de inicio da última xanela especificada. Úsase internamente para reenviar o id de notificación de inicio usando o servizo D-BUS.

`-I, --icon=`icona``

  Define a icona da terminal como un nome de icona ou un nome de ficheiro.

`--fullscreen`

  Poñer a última xanela especificada en modo pantalla completa; só se aplica a unha xanela; pode especificarse unha vez por cada xanela que se crea dende a liña de ordes.

`--maximize`

  Poñer a última xanela especificada en modo maximizado; só se aplica a unha xanela; pode especificarse unha vez por cada xanela que se crea dende a liña de ordes.

`--show-menubar`

  Activa a barra de menú para a última xanela especificada. Pode especificarse unha vez por cada xanela que se crea dende a liña de ordes.

`--hide-menubar`

  Desactiva a barra de menú para a última xanela especificada. Pode especificarse unha vez por cada xanela que se crea dende a liña de ordes.

`--show-borders`

  Activar as decoracións de xanela para a última xanela especificada. Só se aplica a unha xanela. Pode especificarse unha vez por cada xanela que se crea dende a liña de ordes.

`--hide-borders`

  Desactivar as decoracións de xanela para a última xanela especificada. Só se aplica a unha xanela. Pode especificarse unha vez por cada xanela que se crea dende a liña de ordes.

`--show-toolbars`

  Activar as barras de ferramentas para a última xanela especificada. Só se aplica a unha xanela. Pode especificarse unha vez por cada xanela que se crea dende a liña de ordes.

`--hide-toolbars`

  Desactivar as barras de ferramentas para a última xanela especificada. Só se aplica a unha xanela. Pode especificarse unha vez por cada xanela que se crea dende a liña de ordes.

Anterior |  | Próximo
Preferencias | Inicio | Temas avanzados